/* 
  Project_Settings.strings
  QuickPlan

  Created by MBL on 2022/8/5.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

/* Title of the list fields setting page */
"list.flds.title" = "列表字段设置" ;

/* Label of the reset order button */
"list.flds.reset" = "重置显示顺序" ;

/* Description on footer in the fields setting page */
"list.flds.footer" = "・ 点击相应行中的眼睛按钮以在列表视图中显示或隐藏对应字段。・ 向上或向下拖动字段行以改变其显示顺序。 [查看更多...](https://quickplan.app/documents/mac/user-manual/settings/list-fields)" ;

"list.flds.header.name" = "字段名称" ;

"list.flds.header.title" = "显示标题" ;

"list.flds.header.desc" = "描述" ;
